# pkg-config information for AutoOpts 42.1.17
#
prefix="/usr/pkg"
datarootdir="/usr/pkg/share"
datadir="/usr/pkg/share"
package="autogen"
includedir="/usr/pkg/include"
exec_prefix="/usr/pkg"
bindir="/usr/pkg/bin"
libdir="/usr/pkg/lib"
ldopts="-Wl,-R/usr/pkg/lib"
exeext=""
version="42:1:17"
dotver="42.1.17"
pkgdatadir="/usr/pkg/share/autogen"
autogen="/usr/pkg/bin/autogen"
libs="-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopts"
libsrc="/usr/pkg/share/autogen/libopts-42.1.17.tar.gz"
static_libs="/usr/pkg/lib/libopts.a"

Name:           AutoOpts
Description:    A semi-automated generated/library option parser
URL:            http://www.gnu.org/software/autogen
Version:        42.1.17
Libs:           -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopts
Cflags:         -I/usr/pkg/include
